@media (max-width:900px){
  .ubg9opwjm .tdrtahth{align-items:flex-start;flex-direction:column;padding:14px 0}
  .j0jk3fy61e{justify-content:flex-start}
  .xzmx3vy,.pauowmwn9c1,.cwk9vdm,.opoyjkix53fq,.vvgm3p5{grid-template-columns:1fr!important}
  .y8riun2rsm3{display:block!important;transform:none!important}
  .lebcci4baxtj7 .cwk9vdm{grid-template-columns:1fr}
  .n3w1flcw0mri h2{font-size:34px}
}
@media (max-width:560px){
  .tdrtahth{width:min(100% - 24px,1180px)}
  .xzmx3vy{padding:18px}
  .s9mio7sc7by0n6{padding:6px 7px;font-size:13px}
  .ifbktfz5e3i6ts,.y8riun2rsm3,.xh6x7xuw09n,.umltkz66btdqjuh,.uu44qd37d7,.styur06{padding:16px}
}
